th {
	color : #000000;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
input, select {
	color : #000000;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.px {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.px5 {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 5px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	text-align: center;
}
.title01 {
	color : #000;
	margin-top : 15px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 5px;
	margin-right : 0px;
	font-size : 24px;
	font-family : Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	background-color: #E2E2E2;
}
.title {
	color : #000;
	margin-top : 28px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 45px;
	margin-right : 10px;
	font-size : 14px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
	text-align: center;
}
.title a:hover {
	color : #000;
	text-align: left;
}
.list {
	color : #000;
	margin-top : 3px;
	padding-bottom : 3px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
	text-align: left;
}
.right {
	color : #FFFFFF;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 15px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right a, .list a {
	color : #FFFFFF;
}
.right a:hover {
	color : #AAAAAA;
}
.left {
	color : #000000;
	margin-top : 10px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.left a {
	color : #FFF;
}
.left a:hover {
	color : #FFF;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #9C2237;
	font-size: 12px;
}
p {
	color : #E2E2E2;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	text-align: center;
}
p a {
	color : #000000;
	font-weight: bold;
}
p a:hover {
	color : #294A7B;
	font-size: 12px;
}
.menu01 {
	color : #FFFFFF;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 1px;
	margin-right : 1px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.menu01 a {
	color : #FFFFFF;
	text-decoration: none;
}
.menu01 a:hover {
	color : #EEEEEE;
}
.menu02 {
	color : #FFFFFF;
	margin-top : 25px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 20px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
.menu02 a {
	color : #9C2237;
	text-decoration: none;
}
.menu02 a:hover {
	color : #9C2237;
}
.tinytext {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #E2E2E2;
	background-color: #E2E2E2;
}